/*     213451 : 스크롤 블록/셀 슬라이드 js      */
.empty__213451__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__213451__ p{font-size:17px;font-weight:bold}
.empty__213451__ dl{margin:0;text-align:left;color:#333}
.empty__213451__ dt{margin-bottom:5px;font-size:14px}
.empty__213451__ dd{margin:0;font-size:13px}


/*     213588 : BLANK 컨텐츠      */
.blank__213588__ {box-sizing:border-box;display:block;position:relative;width:100%;height:37px}
.blank__213588__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213588__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213588__ {height:0px}
}

/*     213589 : 이미지      */
.img__213589__ {position:relative;max-width:100%;z-index:-1;}
.img__213589__ * {box-sizing:border-box}
.img__213589__ a {display:block;vertical-align:top}
.img__213589__ img {width:px;vertical-align:top}

/*     213590 : 블록 설정      */
.block_option__213590__ {display:table;width:100%}
.block_option__213590__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__213590__ {padding-bottom:20px}
}


@media (min-width:1024px){
	.row__213590__ {padding-bottom:40px}
}

/*     213591 : 장문 텍스트      */
.textarea__213591__ {position:relative;padding:40px 10px;background:#00ab4f}
.textarea__213591__:before {content:'';position:absolute;top:-25px;left:0;right:0;width:100%;height:25px;background:#00ab4f}
.textarea__213591__ p {
	display:block;margin:0;padding:0;
	font-size:17px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__213591__ {padding:120px 20px}
	.textarea__213591__:before {top:0;left:-45px;right:auto;bottom:0;width:45px;height:100%;}
	.textarea__213591__ p {font-size:24px}
}


/*     213593 : BLANK 컨텐츠      */
.blank__213593__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__213593__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213593__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213593__ {height:0px}
}

/*     213465 : 장문 텍스트      */
.textarea__213465__ p {
	display:block;margin:0;padding:20px;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__213465__ p {font-size:16px}
}

/*     213466 : 한줄 텍스트      */
.text__213466__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__213466__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__213466__ p {font-size:20px}
}

